BACKUP_HELP(8)

NAME
backup_help - Displays help for backup commands

SYNOPSIS
backup help [-topic <help string>+] [-admin] [-help]

backup h [-t <help string>+] [-a] [-h]

DESCRIPTION
The backup help command displays the complete online help entry (short description and syntax statement) for each operation code specified by the -topic argument. If the -topic argument is omitted, the output includes the first line (name and short description) of the online help entry for every backup command.

To list every backup command whose name or short description includes a specified keyword, use the backup apropos command.

OPTIONS

-topic <help string>+
    Indicates each command for which to display the complete online help entry. Omit the backup part of the command name, providing only the operation code (for example, specify dump, not backup dump). If this argument is omitted, the output briefly describes every backup command.

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
The online help entry for each backup command consists of the following two or three lines:

•   The first line names the command and briefly describes its function.

•   The second line lists aliases for the command, if any.

•   The final line, which begins with the string "Usage", lists the command's options in the prescribed order. Online help entries use the same symbols (for example, brackets) as the reference pages in this document.

EXAMPLES
The following example displays the online help entry for the backup dump command:

   % backup help dump
   backup dump: start dump
   Usage: backup dump -volumeset <volume set name> -dump <dump level name>
   [-portoffset <TC port offset>]  [-at <Date/time to start dump>+]
   [-append]  [-n]  [-file <load file>]  [-help]

PRIVILEGE REQUIRED
None

SEE ALSO
backup(8), backup_apropos(8)

COPYRIGHT
IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0. It was converted from HTML to POD by software written by Chas Williams and Russ Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.